int cmp 					_(( symbol *sym1, symbol *sym2 ));
void init_sym_tab 			_(( void ));
symbol *new_symbol 			_(( char *name, int scope ));
symbol *add_symbol 			_(( symbol *sym ));
symbol *find_symbol 		_(( char *symname ));
void symprint 				_(( symbol *sym, FILE *stream ));
void show_symbols 			_(( void ));

